
/*------------------------------------------------------------------*/

body {
margin: 0;
font-family: Helvetica, Arial sans-serif;
color: #918c80;
font-size:14px;
}



#global {
position:absolute;
left:50%;
width:1300px;
height:700px;
margin-left:-700px; /* moitié de la largeur */
}



#header {
position:absolute;
height:27px;
width:100%;
background: url('images/eas_tb_bg.gif') repeat-x 0px; /*(image de 1px de large qui correspond au fond du header*/
border-bottom: 1px solid #e4ddce; /*liseret du bas*/
}

.headbg {
position:absolute;
height:27px;
width:100%;
margin-left:0px;
background: url('images/eas_tb_bg.gif') repeat-x 0px; /*(image de 1px de large qui correspond au fond du header*/
border-bottom: 1px solid #e4ddce; /*liseret du bas*/
}

/*------------------------------------------------------------------*/

/* header links */
a:link {
color:#938D81; 
text-decoration: none;
outline: 0;
}

a:visited {
color:#938D81; 
text-decoration: none;
outline: 0;
}

a:hover {
color:#938D81;
text-decoration: none;
outline: 0;
}

a:active {
color:#938D81;
text-decoration: none;
outline: 0;
}

a img {
	border:none;
	text-decoration: none;
outline: 0; 
	
}

/*------------------------------------------------------------------*/

/* lien frame */
.link_regulartxt {
font-family: Helvetica, Arial, sans-serif;
font-size:14px;
color: #938d81;
}

.link_regulartxt a{
font-family: Helvetica, Arial, sans-serif;
font-size:14px;
color: #938d81;
}

/*------------------------------------------------------------------*/

/* header elements */
.textrss {
position:absolute;
color:#c2b8a1;
font-size:11px;
top:9px;
left:592px;
text-align:center;
}

.textrss a, .textrss a:hover, .textrss a:visited, .textrss a:active{
text-decoration:none;
color:#c2b8a1;

}

.textregion {
position:absolute;
color:#938D81;
font-size:11px;
top:9px;
right:130px;
text-align:center;
}

.buttregion {
position:absolute;
top:6px;
right:30px;
text-align:center;
border: none;
}

/*------------------------------------------------------------------*/


img.map { /*----------map----------*/
position:absolute;
left:950px;
top:38px;
text-align:center;
border: none;
float:right;
margin: 0;
padding: 0;
}

img.east { /*----------eastasiasoft logo----------*/
float:left;
margin: 0;
padding: 0;
border: none;
position: absolute;
left:42px;
top:0px;
}

img.rss { /*----------rss logo----------*/
float:left;
margin: 0;
padding: 0;
border: none;
position: absolute;
left:665px;
top:3px;
}

img.fb { /*----------facebooklogo----------*/
float:left;
margin: 0;
padding: 0;
border: none;
position: absolute;
left:392px;
top:3px;
}

img.tw { /*----------twitterlogo----------*/
float:left;
margin: 0;
padding: 0;
border: none;
position: absolute;
left:446px;
top:3px;
}

img.yt { /*----------youtubelogo----------*/
float:left;
margin: 0;
padding: 0;
border: none;
position: absolute;
left:500px;
top:3px;
}

img.separator1 { /*----------separator1----------*/
float:left;
margin: 0;
padding: 0;
border: none;
position: absolute;
left:168px;
top:0px;
}

img.separator2 { /*----------separator2----------*/
float:left;
margin: 0;
padding: 0;
border: none;
position: absolute;
left:376px;
top:0px;
}

img.separator3 { /*----------separator3----------*/
float:left;
margin:0;
padding:0;
border:none;
position:absolute;
left:430px;
top:0px;
}

img.separator4 { /*----------separator4----------*/
float:left;
margin:0;
padding:0;
border:none;
position:absolute;
left:484px;
top:0px;
}

img.separator5 { /*----------separator5----------*/
float:left;
margin:0;
padding:0;
border:none;
position:absolute;
left:576px;
top:0px;
}

img.separator6 { /*----------separator6----------*/
float:right;
margin:0;
padding:0;
border:none;
position:absolute;
top:0px;
left:905px;
}


/*------------------------------------------------------------------*/

/*MENU*/

*{
	margin:0;
	padding:0;
}
#menu{
	width:148px;
	margin:3px 0  0 auto;	
	border-bottom:1px solid #a3977f;
	border-left:1px solid #a3977f;
	border-right:1px solid #a3977f;
	position:absolute;
	left:190px;
	top:3px;

}

#menubis{
	width:148px;
	margin:3px 0  0 auto;	
	border-bottom:1px solid #a3977f;
	border-left:1px solid #a3977f;
	border-right:1px solid #a3977f;
	position:absolute;
	left:923px;
	top:3px;

}
.menu, .sousmenu{
	text-align: left;
}
.menu{
	height:12px;
	width:148px;
	padding:2px 0;
	background:#c2b8a1;
	color:#fff;
}
.sousmenu{
	height:20px;
	width:148px;
	padding:1px 0;
	background:#c2b8a1;
	color:#fff;
}

.menu a{
	display:block;
	margin-left: 8px;
	height:100%;
	color:#fff;
	font-family: Helvetica, Arial sans-serif;
	font-size:11px;
	text-decoration:none;
	background:#c2b8a1;

}
.sousmenu a{
	display:block;
	width:130px;
	margin-left: 8px;
	margin-top:5px;
	color:#fff;
	font-family: Helvetica, Arial sans-serif;
	font-size:11px;
	text-decoration:none;
	background:#c2b8a1;
}
.menu a:hover, .menu a:active, .menu a:focus{
	
	outline: 0;	
}

.sousmenu a:hover, .sousmenu a:active, .sousmenu a:focus{
	
	outline: 0;
	background:#c1624a;
	
}

img.boxhead { /*----------box head----------*/
float:left;
margin: 0;
padding: 0;
border: none;
position: absolute;
left:190px;
top:4px;
}

img.boxhead2 { /*----------box head2----------*/
float:left;
margin: 0;
padding: 0;
border: none;
position: absolute;
left:923px;
top:4px;
}

/*------------------------------------------------------------------*/
